Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 04-01-2003, 05:40 PM
kjk kjk is offline
Member
 
Join Date: Jan 2000
Location: Scarborough, ME
Posts: 13
Default 5.1.1 updater

I just installed the PT LE 5.1.1 updater and when I tried to open PT LE I got an error message that said PT LE could not open because "SoundLib--SoundConverterFillBuffer" could not be found. I did the dumb thing and tried to re-install 5.1 and got the same error mesaage. Now I've got nothing. [img]images/icons/confused.gif[/img]
Reply With Quote
  #2  
Old 04-01-2003, 08:32 PM
Make It Loud Make It Loud is offline
Member
 
Join Date: Jun 2002
Location: Minneapolis
Posts: 27
Default Re: 5.1.1 updater

Had the same happen to me.
From The AnswerBase
Quote:
QuickTime 4.1.2 or higher is required to run Pro Tools 5.1.1

The QuickTime 4.1.2 Installer is installed automatically when you install Pro Tools 5.1.1. You must run the QuickTime Installer separately to install the update to QuickTime 4.1.2

To install QuickTime 4.1.2, open your system hard drive and find the QuickTime Installer 4.1.2 Folder. Open this folder. Double click on the QuickTime Installer.

We recommend that you run the Full install in order to install all of the necessary components. You can hit return when it asks for the QuickTime Pro serial number if you do not own it and have the serial number.

Here are some other places to get QuickTime 4.1.2
- From the Pro Tools 5.1.1 or Pro Tools 5.1 CD. If you put in the Pro Tools CD and scroll down in the window you will see folders down below. Open the System Folder Items and inside is the QuickTime 4.1.2 Installer. Double click the Installer and install the update.

- Through the QuickTime update from Apples web site.

- By updating Mac OS 9.0 or OS 9.0.2 to 9.0.4 or 9.1.

<font size="2" face="Verdana, Arial">
Quote:
Launching Pro Tools 5.1.1 without QuickTime 4.1.2 installed throws the following error: The application Pro Tools 5.1.1 could not be opened because "soundlib__soundconverterfillbuffer" could not be found.
The QuickTime 4.1.2 Installer is installed automatically when you install Pro Tools 5.1.1. You must run the QuickTime Installer separately to install the update to QuickTime 4.1.2. We recommend that you run the Full install in order to install all of the necessary components.

Updating to OS 9.0.4 installs QuickTime 4.1.2 and resolves this issue.
<font size="2" face="Verdana, Arial">
__________________
G4 9.2
PT 5.1.1 (32 track update)
Triton Rack
AKAI S5000
Yahama DSP1
Mackie Control
Midiman 8
DIGI001
Reply With Quote
  #3  
Old 04-02-2003, 05:47 AM
kjk kjk is offline
Member
 
Join Date: Jan 2000
Location: Scarborough, ME
Posts: 13
Default Re: 5.1.1 updater

Thanks! I will try that. [img]images/icons/cool.gif[/img]
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
PT updater... clausiii macOS 0 04-12-2012 11:55 AM
PT9 9.06 updater 2hands Pro Tools TDM Systems (Mac) 1 03-24-2012 08:49 PM
8.0.1 Updater rorygirl 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 4 06-02-2010 06:23 AM
PT 8.0.1 updater Violin Vienna 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 3 10-09-2009 05:05 AM
6.1.1 updater CD 6969 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 12 11-09-2003 11:55 PM


All times are GMT -7. The time now is 07:20 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com